#142 gettext macros need updating

2.5.37
closed-fixed
nobody
5
2012-08-26
2012-08-26
Brad Smith
No

Please bump up the AM_GNU_GETTEXT_VERSION macro version from 0.12 to 0.18 and re-run autoreconf. The current macros in lib-link.m4 have an issue which was fixed as of 0.17 which causes autoconf to not find the libiconv/libintl shared libraries and instead statically link the libraries.

Discussion

  • Will Estes
    Will Estes
    2012-08-26

    • milestone: --> 2.5.37
    • status: open --> closed-fixed
     
  • Will Estes
    Will Estes
    2012-08-26

    This has been fixed in the flex codebase and will be included in the next relase of flex.